Subject: Re: link problems
From: [email-masked] ("Wei Ku")

30 Apr 1997 16:59:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

----------
> From: James Paul Morgan <[email-masked]>
> On Tue, 29 Apr 1997, Mark A Gregory wrote:
>
> As far as I can tell, the gnu-win32 does not have the random and srandom

> functions.  It only has the rand and srand functions, which are not 
> nearly as random.  I have had problems with moving software from an AIX 
> system to my Win95 system becuase of this.  

Is it true that srand and rand are not nearly as random ? I had suspicion
on the randomness of the result of them. However, it is not verified yet.

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".